/**********************************************/
/* @name: style.css                           */
/* @date: 19/11/07                            */
/* @desc: JMyCarousel css                     */
/* @auth: kevin@enova-tech.net                */
/**********************************************/
/** General Elements && arrows description  ***/


div.jMyCarousel .prev{
	background: url('/web/20160316034854im_/http://m-n.me/includes/img/left.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}

div.jMyCarousel .next{
	background: url('/web/20160316034854im_/http://m-n.me/includes/img/right.png') center center no-repeat;
	width:40px;
	height:61px;
	border:0px;
}

div.jMyCarousel .up{
	background: url('/web/20160316034854im_/http://m-n.me/includes/img/up.png') center center no-repeat;
	width:61px;
	height:40px;
	border:0px;
}

div.jMyCarousel .down{
	background: url('/web/20160316034854im_/http://m-n.me/includes/img/down.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}


div.jMyCarousel{
	border:1px solid #1c6f8e;
	background:#999;
}

div.jMyCarousel ul{
	
}

div.jMyCarousel ul li{
	margin:0px;
	border:1px solid #ccc;
	line-height:0px;
	padding:0px;
}

div.jMyCarousel ul li a{ /* in case of link */
	display:block;
}

div.jMyCarousel ul li img{
	display:block;
	border:0px;
}

.jMyCarousel-until-ready {
	overflow: hidden;
	height: 150px; /* carousel height */
	width: 100%; /* carousel width */
}

.jMyCarousel-until-ready ul {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}

.jMyCarousel-until-ready ul li {
	float: left;
}
/*
     FILE ARCHIVED ON 03:48:54 Mar 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:05:41 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.651
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.036
  esindex: 0.01
  cdx.remote: 21.377
  LoadShardBlock: 313.67 (3)
  PetaboxLoader3.datanode: 534.009 (5)
  PetaboxLoader3.resolve: 421.845 (3)
  load_resource: 882.844 (2)
*/